
.facesBlock {
    background-color: #f0f7f9;
}

.facesBlock .noPostsTitle {
    text-align: center;
    margin-top: 25px;
    margin-bottom: 25px;
    font-size: 26px;
}

.facesTitle {
    color: #3c4754;
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 30px;
}

.face-item {
    width: 31%;
    background-color: #ffffff;
    margin-bottom: 20px;
    padding: 20px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.14);

}

.face-item:hover {
    box-shadow: 0 6px 6px rgba(0, 0, 0, 0.14);
}

.face-item .thumbnailWrapper {
    overflow: hidden;
}

.face-item img {
    width: 100%;
    height: auto;
    transition: transform .5s ease;
    opacity: 0.9;
}

.face-item img:hover {
    transform: scale(1.1, 1.1); /** default is 1, scale it to 1.5 */
    transition: transform .5s ease;
    opacity: 1;
}

.face-item h2 {
    color: #3c4754;
    font-size: 18px;
    font-weight: 600;
    margin-top: 15px;
    margin-bottom: 15px;
}

.face-item p {
    color: #3c4754;
    font-size: 14px;
    font-weight: 400;
}

.facesSingleWrapper {
    padding-top: 68px;
    padding-bottom: 50px;
}

.facesSingleTitle {
    text-align: center;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
}

.facesSinglePostTitle {
    text-align: center;
    font-size: 48px;
    font-family: "Times New Roman";
    margin-top: 4px;
    margin-bottom: 50px;
}

.facesSingleWrapper .rightSide p {
    color: #3c4754;
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
}

.facesSingleWrapper .leftSide {
    padding-top: 10px;
}

.socialBlock {
    padding-left: 0;
    padding-right: 0;
    padding-top: 30px;
    padding-bottom: 30px;
}

.socialBlock span.title {
    margin-right: 20px;
}

.facesSingleSlider {
    width: 100%;
    height: 400px;
    margin-bottom: 50px !important;

}

.facesSingleSliderItem {
    width: 100%;
    height: 380px !important;
    overflow: hidden;
    text-align: center;
}

.galleryFixed {
    position: fixed;
    top: 20px;
}

.galleryTop {
    top: 0;
    position: relative;
}

.galleryBottom {
    position: absolute;
    top: auto;
    bottom: 0;
}

.facesSingleSlider img {
    height: 100%;
    width: auto;
    margin: 0 auto;
}

.slick-dots li button::before {
    width: 13px !important;
    height: 13px !important;
    background-color: #fff !important;
    border: 2px solid #354b67 !important;
    -webkit-border-radius: 100%;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 100%;
    -moz-background-clip: padding;
    border-radius: 100%;
    background-clip: padding-box;
    display: inline-block;
    margin: 0 8px;
    content: '' !important;
    opacity: 1 !important;
}

.slick-dots li.slick-active button::before {
    background-color: #354b67 !important;
}

.slick-dots {
    bottom: -35px !important;
}

.eventsWrapper {
    text-align: left !important;
}

.eventsWrapper .event-item {
    width: 24.6%;
    display: inline-table;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 25px;
}

.eventsWrapper .event-item .thumbnailWrapper {
    width: 100%;
    min-height: 225px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}


.eventsWrapper .event-item h2 {
    font-weight: 600;
    font-size: 18px;
    text-align: left;
    margin-top: 20px;
    margin-bottom: 20px;
    min-height: 36px;
}

.eventsWrapper .event-item .date {
    text-align: left;
    font-size: 14px;
    color: #3c4754;
}

.past-events .noPostsTitle {
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 40px;
}

@media screen and (max-width: 991px) {
    .face-item {
        width: 31%;
    }
    .eventsWrapper .event-item {
        width: 32.6%;
    }
}

@media screen and (max-width: 767px) {
    .face-item {
        width: 47%;
    }
    .facesSinglePostTitle {
        font-size: 32px;
    }
    .eventsWrapper .event-item {
        width: 49.6%;
    }
}

@media screen and (max-width: 480px) {
    .face-item {
        width: 100%;
    }
    .eventsWrapper .event-item {
        width: 100%;
    }
}